/*
 Copyright (c) 2009, OpenEmu Team

 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
     * Redistributions of source code must retain the above copyright
       notice, this list of conditions and the following disclaimer.
     * Redistributions in binary form must reproduce the above copyright
       notice, this list of conditions and the following disclaimer in the
       documentation and/or other materials provided with the distribution.
     * Neither the name of the OpenEmu Team nor the
       names of its contributors may be used to endorse or promote products
       derived from this software without specific prior written permission.

 THIS SOFTWARE IS PROVIDED BY OpenEmu Team ''AS IS'' AND ANY
 EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 DISCLAIMED. IN NO EVENT SHALL OpenEmu Team BE LIABLE FOR ANY
 DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
  LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
 ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
  SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

// Localized System Names
// also used to fix weired archive names
"Game Boy" = "GameBoy";
"Game Boy Color" = "GameBoy Color";
"Game Boy Advance" = "GameBoy Advance";
"GameCube" = "Game Cube";
"NES" = "Nintendo (NES)";
"SNES" = "Super Nintendo (SNES)";

"unsorted" = "unsorted";
"%@ copy" = "%@ copy";

"X Axis" = "X Axis";
"Y Axis" = "Y Axis";
"Z Axis" = "Z Axis";
"Rx Axis" = "Rx Axis";
"Ry Axis" = "Ry Axis";
"Rz Axis" = "Rz Axis";
"Button %d" = "Button %d";

"⇡" = "Up Arrow";
"⇣" = "Down Arrow";
"⇠" = "Left Arrow";
"⇢" = "Right Arrow";

"↑" = "Up Arrow";
"↓" = "Down Arrow";
"←" = "Left Arrow";
"→" = "Right Arrow";

"↩" = "Return";
"⎋" = "Esc";
"⇥" = "Tab";
"⌫" = "Backspace";

"↖" = "Home";
"↘" = "End";
"⇞" = "Page Up";
"⇟" = "Page Down";
"⌧" = "Cear Line";

"Caps Lock" = "Caps Lock";
"Space" = "Space";

"Left ⇧" = "Left ⇧";
"Left ⌥" = "Left ⌥";
"Left ⌘" = "Left ⌘";
"Left ⌃" = "Left ⌃";

"Right ⇧" = "Right ⇧";
"Right ⌥" = "Right ⌥";
"Right ⌘" = "Right ⌘";
"Right ⌃" = "Right ⌃";

"<space>" = "<space>";
"<empty>" = "<empty>";

"OESpecialState_auto" = "Auto Save";
"OESpecialState_quick" = "Quick Save";
"OESpecialState_quick1" = "Quick Save 1";
"OESpecialState_quick2" = "Quick Save 2";
"OESpecialState_quick3" = "Quick Save 3";
"OESpecialState_quick4" = "Quick Save 4";
"OESpecialState_quick5" = "Quick Save 5";
"OESpecialState_quick6" = "Quick Save 6";
"OESpecialState_quick7" = "Quick Save 7";
"OESpecialState_quick8" = "Quick Save 8";
"OESpecialState_quick9" = "Quick Save 9";
